.mainContainer .contentContainer .homeSlideShow {
	width: 755px; height: 260px; overflow: hidden; margin-bottom: 0px; float: left; margin-left: -27px; /* DSD: Added margin-left: -42px; */
}
.mainContainer .contentContainer .homeSlideShow .top {
	width: 100%; height: 260px; margin-bottom: 8px; float: none; position: relative;
}
.mainContainer .contentContainer .homeSlideShow .top .logo {
	background: url("/public/img/header/logo.gif") no-repeat left top; left: 20px; top: 20px; width: 103px; height: 103px; float: left; position: absolute; z-index: 1;
}
.mainContainer .contentContainer .homeSlideShow .top .opening {
	background: url("/public/img/header/opening.gif") no-repeat left top; top: 0px; width: 89px; height: 89px; right: 0px; float: left; display: none; position: absolute; z-index: 1;
}
.mainContainer .contentContainer .homeSlideShow .pageSlideShow {
	height: 260px;
}
.mainContainer .contentContainer .homeSlideShow .bottom {
	width: 100%; height: 130px; clear: both; float: left;
}
.mainContainer .contentContainer .homeSlideShow .bottom .block {
	width: 288px; height: 130px; overflow: hidden; margin-right: 8px; float: left; display: inline; position: relative;
}
.mainContainer .contentContainer .homeSlideShow .bottom .one.block {
	background: no-repeat left top;
}
.mainContainer .contentContainer .homeSlideShow .bottom .two.block {
	background: no-repeat left top;
}
.mainContainer .contentContainer .homeSlideShow .bottom .three.block {
	background: no-repeat left top;
}
.mainContainer .contentContainer .homeSlideShow .bottom .last {
	margin-right: 0px !important;
}
.mainContainer .contentContainer .homeSlideShow .bottom .block span {
	display: none; visibility: hidden;
}
.mainContainer .contentContainer .homeSlideShow .bottom .block .transparentBlock {
	width: 288px !important; height: 30px; overflow: hidden; margin-top: 100px; float: right !important; position: absolute !important; z-index: 1;
}
.mainContainer .contentContainer .homeSlideShow .bottom .block .arrow {
	background: url("/public/img/header/block_arrow.png") no-repeat left top; width: 9px; height: 9px; margin-top: 11px; margin-left: 12px; position: relative; z-index: 2;
}
.mainContainer .contentContainer .homeSlideShow .bottom .block h3 {
	color: rgb(255, 255, 255); font-size: 10px; margin-top: -12px; margin-left: 30px; position: relative; z-index: 2;
}
.mainContainer .contentContainer .homeSlideShow .bottom .block p {
	width: 233px; color: rgb(255, 255, 255); clear: both; font-size: 10px; margin-left: 31px; float: left; display: none; position: relative; z-index: 2;
}
.mainContainer .contentContainer .homeSlideShow .bottom .block p {
	margin-left: 0px;
}
.transparentBlockText {
	top: 100px; position: absolute; z-index: 4;
}
.mainContainer .contentContainer .homeSlideShow .bottom .block a {
	width: 288px; height: 130px; text-indent: -999em; letter-spacing: -999em; float: left; position: absolute; z-index: 20;
}
.content .left p {
	line-height: 19px; font-family: georgia !important; font-size: 12px;
}
.content .left sup {
	font-size: 8px !important; vertical-align: text-top;
}



.pageSlideShow {
	width: 100%; height: 260px; float: none; position: absolute;
}
.pageSlideShow ul {
	list-style: none;
}
.pageSlideShow .slide {
	float: none; display: none; position: absolute; margin-left: -15px; /*DSD: Added margin-left: -15px */
	/* float: none; display: none; position: absolute; */
}
.slideshowpaging {
	background: rgb(0, 0, 0); width: 100%; height: 36px; bottom: 0px; display: block; filter: alpha(opacity=0); position: absolute; opacity: 0; -moz-opacity: 0.0; -khtml-opacity: 0.0;
}
.slideshowpagingContent {
	width: 100%; height: 36px; bottom: 0px; display: block; filter: alpha(opacity=0); position: absolute; opacity: 0; -moz-opacity: 0.0; -khtml-opacity: 0.0;
}
.slideshowpagingContent table {
	float: left;
}
#slideshow-container {
	width: 697px; height: 269px;
}
#slideshow-container .pageSlideShow {
	width: 755px; height: 240px; /* 697px and 269px */
}
.slideshowpagingContent .description {
	color: rgb(255, 255, 255); font-size: 10px; margin-left: 10px; float: left; display: block;
}
.slideshowpagingContent ul {
	margin: 0px 16px 0px 0px; padding-top: 13px; float: right; display: inline;
}
.slideshowpagingContent ul li {
	margin: 0px 1px 1px 0px; width: 20px; height: 9px; line-height: 9px; float: left; display: block;
}
.slideshowpagingContent ul li.playpause {
	width: auto;
}
.slideshowpagingContent ul li a.slidelink {
	background: url("../images/slideshow/slideshow_numbers.png") no-repeat left top; width: 18px; height: 9px; text-align: left; color: rgb(204, 204, 204); line-height: 9px; text-indent: -999em; letter-spacing: -999em; font-size: 0px; text-decoration: none; float: left; display: block; cursor: pointer;
}
.slideshowpagingContent ul li a.slidelink-1 {
	background-position: 0px -9px;
}
.slideshowpagingContent ul li a.slidelink-1:hover {
	
}
.slideshowpagingContent ul li a.slidelink-1-selected {
	background-position: 0px -18px;
}
.slideshowpagingContent ul li a.slidelink-2 {
	background-position: -18px -9px;
}
.slideshowpagingContent ul li a.slidelink-2:hover {
	background-position: -18px 0px;
}
.slideshowpagingContent ul li a.slidelink-2-selected {
	background-position: -18px -18px;
}
.slideshowpagingContent ul li a.slidelink-3 {
	background-position: -39px -9px;
}
.slideshowpagingContent ul li a.slidelink-3:hover {
	background-position: -39px 0px;
}
.slideshowpagingContent ul li a.slidelink-3-selected {
	background-position: -39px -18px;
}
.slideshowpagingContent ul li a.slidelink-4 {
	background-position: -60px -9px;
}
.slideshowpagingContent ul li a.slidelink-4:hover {
	background-position: -60px 0px;
}
.slideshowpagingContent ul li a.slidelink-4-selected {
	background-position: -60px -18px;
}
.slideshowpagingContent ul li a.slidelink-5 {
	background-position: -81px -9px;
}
.slideshowpagingContent ul li a.slidelink-5:hover {
	background-position: -81px 0px;
}
.slideshowpagingContent ul li a.slidelink-5-selected {
	background-position: -81px -18px;
}
.slideshowpagingContent ul li a.slidelink-6 {
	background-position: -101px -9px;
}
.slideshowpagingContent ul li a.slidelink-6:hover {
	background-position: -101px 0px;
}
.slideshowpagingContent ul li a.slidelink-6-selected {
	background-position: -101px -18px;
}
.slideshowpagingContent ul li a.last-slide {
	width: 25px !important;
}
.slideshowpagingContent ul li a.play_arrow {
	background: url("../images/slideshow/play_arrow.png") no-repeat left top; width: 6px; height: 10px; line-height: 10px; text-indent: -999em; letter-spacing: -999em; margin-top: 0px; margin-right: 5px; float: left; cursor: pointer;
}
.slideshowpagingContent ul li a.playing {
	background-position: 0px -9px; cursor: pointer;
}


.slideshowpagingContent {
	width: 400px; right: 0px;
}

/*
.home .slideshowpagingContent {
	width: 400px; right: 0px;
}
*/